.swiper-container {
	width: 100%;
	/* 	height: auto; */
	/* padding: 90px 0; */
	margin-left: auto;


}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* height: 200px; */

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	transition-property: all;
	margin: auto;
}

.swiper-slide img {
	width: 100%;
	cursor: pointer;
	/* 	height: 100%; */
}

#progressEffect {
	position: absolute;
	z-index: 10;
	top: 20px;
	left: 20px;
}

.swiper-pagination-bullet {
	width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 60px));
	height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 1px));
	display: inline-block;

}
.swiper-pagination-bullet-active{
	background: black;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
	margin:0px;
}
.swiper-pagination{
	position:relative;
	margin: 80px 0px;
}